# Quiero aprender a usar los atajos por default de MPV en lugar de perder tiempo haciendo remapeos de teclas
# Los atajos por default vienen aquí: https://github.com/mpv-player/mpv/blob/master/etc/input.conf

h show-text "Atajos frecuentes:\n[L] bucle infinito\n[r] aleatorizar playlist\n[s] pantallazo\n[f] pantalla completa\n[F8] mostrar playlist\n[F9] mostrar streams audio\/video\n[Ctrl+h] Conmutar HW-decoding\n[Ctrl+RIGHT\/LEFT] voltear video\n[Alt+flechas,'+','-'] Zoom y pan\n[{[,}]] velocidad de reproducción\n[Backspace] restablecer velocidad\n[F11] Fullscreen\nTu puta madre mpv"

# Play
RIGHT playlist-next
LEFT playlist-prev
0 set percent-pos 0
1 set percent-pos 10
2 set percent-pos 20
3 set percent-pos 30
4 set percent-pos 40
5 set percent-pos 50
6 set percent-pos 60
7 set percent-pos 70
8 set percent-pos 80
9 set percent-pos 90
r playlist_shuffle

# Others
Ctrl+RIGHT add video-rotate 90
Ctrl+LEFT add video-rotate -90

# System related
F11 cycle fullscreen
Shift+DEL run trash ${filename}; playlist-remove current